#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-IpXQgZQkBc2BMmlvFFlcAs
key:                  tasty-hspec-1.2.0.3-IpXQgZQkBc2BMmlvFFlcAs
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  d084c3a0e94f158002d019b885362e67
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-IpXQgZQkBc2BMmlvFFlcAs
depends:
    QuickCheck-2.14.3-GIUqI8qD1o41rCLRe3Qcl2 base-4.17.2.1
    hspec-2.10.9-CI80zDtN2xhCyR4xpTpAr1
    hspec-core-2.10.9-HKagkkBx3MMFmXoOWL8KRN
    tasty-1.4.3-HK16IWl2qZuAE1kQP7GLN3
    tasty-quickcheck-0.10.2-C7GdRZlPaXWAIBOWreitFY
    tasty-smallcheck-0.8.2-DC94fAcLfhWEzIxQkXdd2o

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

